@charset "utf-8";.languageNav{display:inline;width:140px;height:30px;float:right;margin-top:-30px;*margin-top:20px;}
.langLeft{float:left;}
.langRight{float:right;}
.langRight a{display:block;width:70px;height:30px;background:url(https://archive.iges.or.jp/files/common/images/lang_e02.gif) no-repeat 0 0;}
.langRight a:hover{background-position:0 bottom;}
.langLeft a{display:block;width:70px;height:30px;background:url(https://archive.iges.or.jp/files/common/images/lang_j02.gif) no-repeat 0 0;}
.langLeft a:hover{background-position:0 bottom;}